
Foreman - Bug #6688

admin credentials displayed not working

07/18/2014 09:41 AM - Jorick Astrego

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After installation, I get the admin pw in the terminal:

"Initial credentials are admin / P4MWhPHETi96FdUA"

But the password I have to use for admin is still the old "changeme"

History

#1 - 07/21/2014 04:32 AM - Dominic Cleal

- Status changed from New to Need more information

Could you please supply all foreman* package versions you have installed?

#2 - 02/29/2016 04:46 AM - Tomer Brisker

- Status changed from Need more information to Rejected

Seems to work currently. No more information was provided in over a year, assuming this was resolved.
